Mac OS X System Preferences Writeconfig Local Privilege Escalation Vulnerability

Bugtraq ID: 22148
Class: Design Error
CVE: CVE-2007-0022
Remote: No
Local: Yes
Published: Jan 21 2007 12:00AM
Updated: Apr 20 2007 04:41PM
Credit: Kevin Finisterre discovered this issue.
Vulnerable: Apple Mac OS X Server 10.4.9
Apple Mac OS X Server 10.4.8
Apple Mac OS X Server 10.3.9
Apple Mac OS X 10.4.9
Apple Mac OS X 10.4.8
Apple Mac OS X 10.3.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus